[cut: only the first 33554432 bytes of this file were read]
<?xml version="1.0"?>
<article xmlns="http://pkp.sfu.ca" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" date_submitted="2024-05-09" status="5" submission_progress="0" current_publication_id="422" stage="production" xsi:schemaLocation="http://pkp.sfu.ca native.xsd">
  <id type="internal" advice="ignore">519</id>
  <submission_file xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" stage="submission" id="2520" xsi:schemaLocation="http://pkp.sfu.ca native.xsd">
    <revision number="1" genre="Texto del art&#xED;culo" filename="ARTICULO CESAR Y MICHELL.docx" viewable="true" date_uploaded="2024-05-09" date_modified="2024-05-09" filesize="4798772" filetype="application/vnd.openxmlformats-officedocument.wordprocessingml.document" uploader="cesar_1979">
      <name locale="es_ES">cesar_1979, ARTICULO CESAR Y MICHELL.docx</name>
      <embed encoding="base64">[encoded data, 6398364 characters]</embed>
    </revision>
  </submission_file>
  <submission_file xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" stage="submission" id="2521" xsi:schemaLocation="http://pkp.sfu.ca native.xsd">
    <revision number="1" genre="Texto del art&#xED;culo" filename="519-Texto del art&#xED;culo-2520-1-2-20240509.docx" viewable="true" date_uploaded="2024-05-10" date_modified="2024-05-10" filesize="4786997" filetype="application/vnd.openxmlformats-officedocument.wordprocessingml.document" uploader="analiamolinaq17">
      <name locale="es_ES">analiamolinaq17, 519-Texto del art&#xED;culo-2520-1-2-20240509.docx</name>
      <embed encoding="base64">[encoded data, 6382664 characters]</embed>
    </revision>
  </submission_file>
  <supplementary_file xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" stage="submission" id="2522" xsi:schemaLocation="http://pkp.sfu.ca native.xsd">
    <revision number="1" genre="Otro" filename="PROTOCOLO REVISORES.docx" viewable="true" date_uploaded="2024-05-10" date_modified="2024-05-10" filesize="497256" filetype="application/vnd.openxmlformats-officedocument.wordprocessingml.document" uploader="analiamolinaq17">
      <name locale="es_ES">analiamolinaq17, PROTOCOLO REVISORES.docx</name>
      <embed encoding="base64">[encoded data, 663008 characters]</embed>
    </revision>
  </supplementary_file>
  <submission_file xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" stage="review_file" id="2523" xsi:schemaLocation="http://pkp.sfu.ca native.xsd">
    <revision number="1" source="2521-1" genre="Texto del art&#xED;culo" filename="519-Texto del art&#xED;culo-2520-1-2-20240509.docx" viewable="true" date_uploaded="2024-05-10" date_modified="2024-05-10" filesize="4786997" filetype="application/vnd.openxmlformats-officedocument.wordprocessingml.document" uploader="analiamolinaq17">
      <name locale="es_ES">Texto del art&#xED;culo, 519-Texto del art&#xED;culo-2520-1-2-20240509.docx</name>
      <embed encoding="base64">[encoded data, 6382664 characters]</embed>
    </revision>
  </submission_file>
  <supplementary_file xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" stage="review_file" id="2524" xsi:schemaLocation="http://pkp.sfu.ca native.xsd">
    <revision number="1" source="2522-1" genre="Otro" filename="PROTOCOLO REVISORES.docx" viewable="true" date_uploaded="2024-05-10" date_modified="2024-05-10" filesize="497256" filetype="application/vnd.openxmlformats-officedocument.wordprocessingml.document" uploader="analiamolinaq17">
      <name locale="es_ES">Otro, PROTOCOLO REVISORES.docx</name>
      <embed encoding="base64">[encoded data, 663008 characters]</embed>
    </revision>
  </supplementary_file>
  <submission_file xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" stage="review_attachment" id="2532" xsi:schemaLocation="http://pkp.sfu.ca native.xsd">
    <revision number="1" filename="comportamiento ocupacional.docx" viewable="false" date_uploaded="2024-05-14" date_modified="2024-05-14" filesize="4790352" filetype="application/vnd.openxmlformats-officedocument.wordprocessingml.document" uploader="agarcia">
      <name locale="es_ES">, comportamiento ocupacional.docx</name>
      <embed encoding="base64">[encoded data, 6387136 characters]</embed>
    </revision>
  </submission_file>
  <submission_file xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" stage="proof" id="3261" xsi:schemaLocation="http://pkp.sfu.ca native.xsd">
    <revision number="1" genre="Texto del art&#xED;culo" filename="519-Texto del art&#xED;culo-2881-1-18-20240801.pdf" viewable="false" date_uploaded="2024-12-13" date_modified="2024-12-13" filesize="493166" filetype="application/pdf" uploader="admin">
      <name locale="es_ES">admin, 519-Texto del art&#xED;culo-2881-1-18-20240801.pdf</name>
      <embed encoding="base64">[encoded data, 657556 characters]</embed>
    </revision>
  </submission_file>
  <submission_file xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" stage="proof" id="3266" xsi:schemaLocation="http://pkp.sfu.ca native.xsd">
    <revision number="1" genre="Texto del art&#xED;culo" filename="leones andrade iriarte.pdf" viewable="false" date_uploaded="2024-12-13" date_modified="2024-12-13" filesize="239721" filetype="application/pdf" uploader="admin">
      <name locale="es_ES">admin, leones andrade iriarte.pdf</name>
      <embed encoding="base64">[encoded data, 319628 characters]</embed>
    </revision>
  </submission_file>
  <submission_file xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" stage="query" id="2739" xsi:schemaLocation="http://pkp.sfu.ca native.xsd">
    <revision number="1" genre="Texto del art&#xED;culo" filename="519-2532-1-5-20240514 revisor 1 y 2.docx" viewable="false" date_uploaded="2024-07-11" date_modified="2024-07-11" filesize="4792416" filetype="application/vnd.openxmlformats-officedocument.wordprocessingml.document" uploader="analiamolinaq17">
      <name locale="es_ES">analiamolinaq17, 519-2532-1-5-20240514 revisor 1 y 2.docx</name>
      <embed encoding="base64">[encoded data, 5694743 characters]